Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4628

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4628
Last Modified 07 Mar 2011 10:12:46
Published 20 Oct 2008 09:18:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4628

Summary

SQL injection vulnerability in del.php in myWebland miniBloggie 1.0 allows remote attackers to execute arbitrary SQL commands via the post_id parameter.

Vulnerable Systems

Application

  • Mywebland Minibloggie 1.0


References

XF - minibloggie-del-sql-injection(45980)

VUPEN - ADV-2008-2864

BID - 31810

MILW0RM - 6782

SREASON - 4442


Last Updated: 27 May 2016 10:48:34